.contact-form{
	width: 100%;
	max-width: 450px;
}
.contact-form span{
	display: block;
	font-size: 15px;
	margin-bottom: 5px;
}
.contact-form input{
	width: 100%;
	height: 45px;
	font-size: 15px;
	padding-left: 10px;
	margin-bottom: 25px;
}
.contact-form textarea{
	resize: none;
	height: 150px;
	outline: none;
	font-size: 15px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.contact-form button{
	border: 0;
	color: #fff;
	outline: none;
	box-shadow: none;
	padding: 7px 30px;
	text-shadow: none;
	background: #3b9ad7;
	transition: background 300ms;
}
.contact-form button:hover{
	background: #21577a;
}